*,
*:after,
*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*{margin:0;padding:0;}
html, body, .container, .scroller{height:100%;overflow: hidden;}
.scroller{overflow-y: auto;}
.scroller,
.scroller-inner{position:relative;}
.container{position:relative;overflow:hidden;background:#344456;}
.menu-trigger{position:relative;padding-left:60px;font-size:0.9em;}
.navicon{height:60px;padding:1px 0 0 0;width:60px;margin:5px;z-index:2000;position:relative;}
.mp-pushed .navicon{background:transparent;}
#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4{width:50px;height:40px;position:relative;margin:10px 5px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span{display:block;position:absolute;height:7px;width:100%;background:#fff;border-radius:9px;opacity:1;left:0;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;box-shadow:0px 0px 10px 3px rgba(0, 0, 0, 0.5);}
#nav-icon3 span:nth-child(1){top:0px;}
#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3){top:15px;}
#nav-icon3 span:nth-child(4){top:30px;}
.mp-pushed #nav-icon3 span:nth-child(1){top:15px;width:0%;left:50%;box-shadow:none;}
.mp-pushed #nav-icon3 span:nth-child(2){-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);box-shadow:none;}
.mp-pushed #nav-icon3 span:nth-child(3){-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);box-shadow:none;}
.mp-pushed #nav-icon3 span:nth-child(4){top:15px;width:0%;left:50%;box-shadow:none;}
.menu-trigger:before{position:absolute;top:2px;left:0;width:40px;height:6px;background:#fff;box-shadow:0 6px #34495e, 0 12px #fff, 0 18px #34495e, 0 24px #fff;content:'';}
#trigger{height:70px;}
.menu{
    display: flex;
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    font-size: 1.4em;
    font-weight: bold;
    height: 36px;
    margin: 17px 0;
    border: solid 2px;
    border-right-width: 0;
    border-left-width: 0;
    border-radius: 3px;
}
.mp-pusher{position: relative;left:0;height:100%;}
.mp-menu{position:absolute;top:0;left:0;/* z-index:1; */width: 300px;height:100%;-webkit-transform:translate3d(-100%, 0, 0);-moz-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);font-weight:300;}
.mp-level{position:absolute;top:0;left:0;width:100%;height:100%;background:#344456;-webkit-transform:translate3d(-100%, 0, 0);-moz-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.mp-pusher::after,
.mp-level::after,
.mp-level::before{position:absolute;top:0;right:0;width:0;height:0;content:'';opacity:0;}
.mp-level-overlay > ul{background-image:none !important;}
.mp-pusher::after,
.mp-level::after{background:rgba(0, 0, 0, 0.6);-webkit-transition:opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;-moz-transition:opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;transition:opacity 0.3s, width 0.1s 0.3s, height 0.1s 0.3s;z-index:100;}
.mp-level::after{z-index:-1;}
.mp-pusher.mp-pushed::after,
.mp-level.mp-level-overlay::after{width:100%;height:100%;opacity:1;-webkit-transition:opacity 0.3s;-moz-transition:opacity 0.3s;transition:opacity 0.3s;}
.mp-level.mp-level-overlay{cursor:pointer;}
.mp-level.mp-level-overlay.mp-level::before{width:100%;height:100%;background:transparent;opacity:1;}
.mp-pusher,
.mp-level{-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}
.mp-level{background:url(bigblue.jpg)}
.mp-overlap .mp-level.mp-level-open{box-shadow:0px 0px 5px rgba(254, 255, 255, 0.13);-webkit-transform:translate3d(-40px, 0, 0);-moz-transform:translate3d(-40px, 0, 0);transform:translate3d(-40px, 0, 0);}
.mp-menu > .mp-level,
.mp-menu > .mp-level.mp-level-open,
.mp-menu.mp-overlap > .mp-level,
.mp-menu.mp-overlap > .mp-level.mp-level-open{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.mp-menu > .mp-level.mp-level-open{box-shadow:0px 0px 5px rgba(254, 255, 255, 0.5);}
.mp-cover .mp-level.mp-level-open{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.mp-cover .mp-level.mp-level-open > ul > li > .mp-level:not(.mp-level-open){-webkit-transform:translate3d(-100%, 0, 0);-moz-transform:translate3d(-100%, 0, 0);transform:translate3d(-100%, 0, 0);}
.mp-menu ul{margin:0;padding:0;list-style:none;background-image: url(https://cloud.camnymph.com/css/nymphgrey.png);background-size:cover;}
.mp-menu h3{margin:0;padding:.325em;color:#00adff;text-shadow:3px 3px 3px rgba(0, 0, 0, 0.75);font-weight:400;font-size:2em;}
.mp-menu.mp-overlap h3::before{position:absolute;top:0;right:0;margin-right:5px;font-size:100%;line-height:1.8;opacity:0;-webkit-transition:opacity 0.3s, -webkit-transform 0.1s 0.3s;-moz-transition:opacity 0.3s, -moz-transform 0.1s 0.3s;transition:opacity 0.3s, transform 0.1s 0.3s;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);transform:translateX(-100%);}
.mp-menu.mp-cover h3{text-transform:uppercase;font-weight:700;letter-spacing:1px;font-size:1em;}
.mp-overlap .mp-level.mp-level-overlay > h3::before{opacity:1;-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;-moz-transition:-moz-transform 0.3s, opacity 0.3s;transition:transform 0.3s, opacity 0.3s;-webkit-transform:translateX(0);-moz-transform:translateX(0);transform:translateX(0);color:rgba(0, 173, 255, 0.75);}
.mp-menu ul li > a{display:block;padding:0.55em 1em 0.55em 1.8em;outline:none;box-shadow:inset 0 -1px rgba(0,0,0,0.2);text-shadow:3px 3px 3px rgba(0, 0, 0, 0.75);font-size:1.4em;-webkit-transition:background 0.3s, box-shadow 0.3s;-moz-transition:background 0.3s, box-shadow 0.3s;transition:background 0.3s, box-shadow 0.3s;font-weight:bolder;}
.mp-menu ul li::before{position:absolute;left:10px;z-index:-1;color:rgba(255, 255, 255, 0.7);line-height:3.5;}
.mp-level > ul > li:first-child > a{box-shadow:inset 0 -1px rgba(0,0,0,0.2), inset 0 1px rgba(0,0,0,0.2);}
.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover{background:rgba(0, 0, 0, 0.5);box-shadow:inset 0 -1px rgba(0,0,0,0);color:#00a9ec;}
.mp-menu .mp-level.mp-level-overlay > ul > li > a,
.mp-level.mp-level-overlay > ul > li:first-child > a{box-shadow:inset 0 -1px rgba(0,0,0,0);}
.mp-level > ul > li:first-child > a:hover,
.mp-level.mp-level-overlay > ul > li:first-child > a{box-shadow:inset 0 -1px rgba(0,0,0,0), inset 0 1px rgba(0,0,0,0);}
.mp-back{background:rgba(0, 0, 0, 0.25);outline:none;color:#fff;text-transform:uppercase;letter-spacing:1px;font-weight:700;display:block;font-size:0.8em;padding:1em;position:relative;box-shadow:inset 0 1px rgba(0,0,0,0.1);-webkit-transition:background 0.3s;-moz-transition:background 0.3s;transition:background 0.3s;text-shadow:2px 2px 1px rgba(0, 0, 0, 0.6);}
.mp-back::after{font-family:'linecons';position:absolute;content:"\e037";right:10px;font-size:1.3em;color:rgba(255, 255, 255, 0.7);text-shadow:none;}
.mp-menu .mp-level.mp-level-overlay > .mp-back,
.mp-menu .mp-level.mp-level-overlay > .mp-back::after{background:transparent;box-shadow:none;color:transparent;}
@media screen and (max-width:1024px){html, body, .container, .scroller{
    height: auto;
}
html, body, .container{overflow-y: auto;}
}
@media screen and (max-width:801px){#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4{width:40px;height:35px;margin:5px;}
#nav-icon1 span, #nav-icon3 span, #nav-icon4 span{height:6px;}
#nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3){top:14px;}
#nav-icon3 span:nth-child(4){top:28px;}
.navicon{/* position:fixed; */width:50px;height:46px;border-radius:3px;margin-top:5px;margin-left:0;}
#mp-menu{font-size:80%;}
.menu{
    display: none;
}
.logo img{
    min-width: auto;
}
}